Bug tnt + perte de durabilité dans la safezone



  • Bonjour/bonsoir

    Je fais partie d'un serveur minecraft pvp faction moddé (ça fait long hein ? :p) et j'ai quelques soucis :

    • la tnt ne peut plus se faire projeter (on ne peut plus faire de canons) et elle n'explose pas l'obsidienne (j'ai installer et configurer un plugin pour ça )

    • j'ai vue que quelqu'un avais le même problème que moi qui est que les joueurs cassent leurs stuff entre eux dans la safezone en se tapant dessus.
      j'ai éssayer skript, les commandes blocks (j'ai pas trouver grand chose), et j'ai chercher des plugin mais c'est pareil rien de vraiment efficace 😕

    Vous auriez une solution ?


  • Correcteurs

    Je ne peux que compatir car j'ai aussi ce "soucis", que je qualifierai d'inconvénient simplement.


  • Administrateurs

    C'est surement des bugs de cauldron. Malheureusement on ne peut rien faire 😕



  • Toutes les versions de cauldron ont ces soucis ?

    Vous avez vraiment rien pour les armures dans la safezone ?



  • Ok 😕

    Au passage, sponge n'est compatible qu'avec des plugins sponge ou avec les plugins normaux ? pour les mods aussi ?

    @'Toutoune1008':

    Je ne peux que compatir car j'ai aussi ce "soucis", que je qualifierai d'inconvénient simplement.

    une tnt qui n'explose pas , sur un pvp faction c'est plus qu'un simple inconvénient .


  • Correcteurs

    Pour la tnt, elle explose mais ne fait pas de dégâts aux blocs ou joueurs c'est ça?

    Car ça tu peux y remédier en ré-appliquant des dégâts de zone sur une nouvelle tnt que tu aurais dans ton mod.
    Tu préserves ainsi tes builds et ton pvp.


  • Administrateurs

    Sponge ne peut que charger les plugins sponge. Et sponge est parfaitement compatible avec Forge.

    Pour le reste aucune idée.



  • ok merci pour votre aide



  • Mets a jour kcauldron, un patch est sortie pour le broke des armure.


Log in to reply